body { background-color: #f6f6f6; }


/*------------------------------------------------------------
* header
*/
#header { background-color: #eef3f9; }

#logo a span { color: #464646; }

#logo a i { color: #666; }


/*------------------------------------------------------------
* b-pagenavbar
*/
.b-pagenavbar {background-color: #1f79ff;width: 100%;margin: 0 auto;}

.b-menu li .bm-btn { 
color: #fff; 
font-size: 14px; 
line-height: 45px; 
}
.b-menu li .bm-btn:hover,
.b-menu li.open .bm-btn,
.b-menu .active .bm-btn {
    background-color: #142642;
    border-left-color: #739cd8;
}

.b-menu li.m-first {
    border-left-color: #142642;
}

.b-menu li.m-last {
    border-right-color: #2b4b7a;
}

.b-menu li .bm-btn {
    border-right-color: #749bd5;
}

/*-------------------------------------------------------------
* m-pagebox
*/

.m-pagebox .mp-title {
       background-color: #fff;
           color: #337985;
       /* border-top-color: #0040*/
}
.m-pagebox .gzzd{
    padding-bottom: 3px;
    background: url(../../../images/mp2.png);}
.m-pagebox .tzgg{
margin-bottom:20px;
    padding-bottom: 3px;
    background: url(../../../images/mp3.png);
.m-pagebox .m-more {
    background-color: #BCC3C8;
}

.m-pagebox .m-more:hover {
    background-color: #FFF;
    color: #fff;
    text-decoration: none;
}


/*-------------------------------------------------------------
* b-side
*/
.b-sidenav li ul {
    border-top: 3px solid #0b6304;;
}

.b-sidenav li.active a {
    color: #0b6304;;
}

/*-------------------------------------------------------------
* footer
*/

#footer {
    background-color: #3f463f;;
}

.b-footer-copy,
.b-footer-add,
.b-footer-beian a {
    color: #fff;
}

.b-footer-link .dropdown-toggle {
        color: #fff;
}

.b-footer-link .dropdown-toggle .caret {
    border-top-color: #fff;
}

.b-footer-link .dropdown-toggle:hover {
    background-color: transparent;
}

.zszx ul{
  border-top:2px solid #c4def2;
  margin:0 10px;
  padding:0;

}
.zszx a{
    color:#fff;
}
.zszx ul li{
  border-bottom:1px dotted #cbdae6;
  color:#eef6fc;
  list-style:none;
  line-height:40px;
  margin-left:20px;
  margin-right:20px;
 
}
.zszx h2{
  line-height:14px;
  font-size:18px;
  margin-left:20px;
  font-weight:normal;
  color:#fff;
}
.zszx  .mpl-date{
  float:right;
 
}
.zszx  .m-more{
  position:relative;
  height:0;
  top:-190px;
  left:420px;
}

